package nlib.sch.service;

import nlib.sch.service.NlibSearchVO;



public interface NlibSearchService {
	/** 검색결과 받기 
	 * @return */
	NlibSearchVO getSearch(NlibSearchVO searchVO) throws Exception;
	/*
	String getSearchEtc(SearchVO searchVO , Sf1VO sf1Vo) throws Exception;

	int getSearch_All_cnt(SearchVO searchVO, Sf1VO sf1Vo) throws Exception;

	SearchCollectionResult getSearch_ajax(SearchVO searchVO , Sf1VO sf1Vo) throws Exception;
	*/
}
